Subject: How to create .forward file

From: How Kiam Hong <[email-masked]>
Date: Sun, 21 Sep 1997 20:49:57 +0800

Hi, recently I thinking of forward a copy of my email to other acount,
so I check though this Q & A section, discover that I need to have a
.forward file, I'm very new in pine, so I do not how to create this
.forward file, so can any one can tell me how to create this file?

-----------------------------------------------
If you have not visit my homepage, Please visit
http://home.pacific.net.sg/~auatar
Rules of Experimentation : Always draw the curves, then plot your
readings.
How Kiam Hong